/* ==========================================
   EC Framework v1.0
   Animations
========================================== */

.fade-up{
    opacity:0;
    transform:translateY(40px);
    transition:all .8s ease;
}

.fade-up.active{
    opacity:1;
    transform:translateY(0);
}

.fade-in{
    opacity:0;
    transition:opacity .8s ease;
}

.fade-in.active{
    opacity:1;
}

.zoom-in{
    opacity:0;
    transform:scale(.9);
    transition:all .8s ease;
}

.zoom-in.active{
    opacity:1;
    transform:scale(1);
}

.slide-left{
    opacity:0;
    transform:translateX(-60px);
    transition:all .8s ease;
}

.slide-left.active{
    opacity:1;
    transform:translateX(0);
}

.slide-right{
    opacity:0;
    transform:translateX(60px);
    transition:all .8s ease;
}

.slide-right.active{
    opacity:1;
    transform:translateX(0);
}